---
group:
  name: 30-seconds
  description: ''
  projects:
  - name: 30-seconds-of-code
    description: ''
    mirrorRelease: false
    topic: awesome-list,education,es6-javascript,javascript,learn-to-code,learning-resources,nodejs,programming,snippets,snippets-collection
  - name: 30-seconds-of-css
    description: ''
    mirrorRelease: false
    topic: css,css-snippets,education,learn-to-code,learning-resources,programming,snippets,snippets-collection
